{
  "$schema": "../../../.astro/collections/changes.schema.json",
  "info": {
    "title": "Castoria",
    "releaseDate": "2022-07-04",
    "shortdescription": "Release of Castoria during the 5rd Anniversary of the game",
    "releaseNumber": 1,
    "type": "event"
  },
  "link": "https://apps.atlasacademy.io/db/NA/servant/284/",
  "color": "#0b67fb"
}
